<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="62">
  <projectmakefile>Makefile</projectmakefile>
  <defaultConf>0</defaultConf>
  <confs>
    <conf name="LinuxDebugGnu" type="2">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args></args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="LinuxReleaseGnu" type="2">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args></args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="ArmLinuxDebugGnueabi" type="2">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args></args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="ArmLinuxReleaseGnueabi" type="2">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args></args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="WindowsReleaseMinGW" type="2">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args></args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
    <conf name="WindowsDebugMinGW" type="2">
      <gdbdebugger version="2">
        <gdb_command>gdb</gdb_command>
        <array_repeat_threshold>10</array_repeat_threshold>
      </gdbdebugger>
      <gizmo_options version="1">
      </gizmo_options>
      <runprofile version="5">
        <args></args>
        <rundir></rundir>
        <buildfirst>true</buildfirst>
        <console-type>0</console-type>
        <terminal-type>0</terminal-type>
        <environment>
        </environment>
      </runprofile>
    </conf>
  </confs>
</configurationDescriptor>
